<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="gallerie.css" />
    <title>Coifure & Compagnie</title>
</head>

<body id="body">
    <nav id="navbar" class="top-navbar">
        <a href="index.html#presentation" class="nav-links">Coiffure & Compagnie</a>
        <a href="index.html#coord" class="nav-links">Coordonnées</a>
        <a href="index.html#presta" class="nav-links">Prestations</a>
        <a href="index.html#products" class="nav-links">Produits</a>
        <a href="index.html#gallerie" class="nav-links">Gallerie</a>
    </nav>
    <h2>Gallerie</h2>
    <section id="gallerie">
        
        <img src="./img/gallerie/resize/Image4.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image6.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image20.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image18.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image7.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image14.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image1.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image2.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image8.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image9.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image11.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image13.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image16.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image17.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image19.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image21.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image22.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image23.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image24.jpg" alt="photo-haircut">
    </section>
    <a class="return" href="./index.html#gallerie">Retour</a>
    <footer id="footer">
        <div>
            <div>
                <img id="enseigne_footer" src="img/enseigne_mobile.png" alt="enseigne version petite">
                <div>
                    <a href="https://www.instagram.com/coiffureetcompagnie22/" target="_blank"><img src="img/logo_insta.png" alt="logo instagram rose"></a>
                    <a href="https://www.facebook.com/patricia.auffret.10" target="_blank"><img src="img/logo_fb.png" alt="logo facebook rose"></a>
                    <a href="mailto:coiffureetcompagnieéé@gmail.com" target="_blank"><img src="img/logo_mail.png" alt="logo mail rose"></a>
                </div>
            </div>
            <div>
                <a class="menu_footer" href="index.html#presentation">Coiffure & Compagnie</a>
                <a class="menu_footer" href="index.html#coord">Coordonnées</a>
                <a class="menu_footer" href="index.html#presta">Prestations</a>
                <a class="menu_footer" href="index.html#products">Produits</a>
                <a class="menu_footer" href="index.html#gallerie">Gallerie</a>
            </div></div>
            <h6>Site réalisé par Agathe Auffret</h6>
    </footer>
</body>
</html>